//
//  DevRelease.xcconfig
//  RickNMorty
//
//  Created by Péter Onozó on 2022. 01. 15..
//

// Configuration settings file format documentation can be found at:
// https://help.apple.com/xcode/#/dev745c5c974

#include "Dev.xcconfig"
#include "Pods/Target Support Files/Pods-RickNMorty/Pods-RickNMorty.devrelease.xcconfig"
